/* welcome e registration reminder */

FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

ReminderAlert1 = "Sus 15 días de prueba de Application Wizard han terminado.";
ReminderAlert2 = "Si ya posee un código de registro, abra el panel de preferencias de Application Wizard, pulse el botón “Registro” e introduzca su número de serie y nombre de usuario.\n\nSi nunca ha registrado Application Wizard y desea seguir utilizándolo, puede adquirir una licencia y a continuación introducir el código de registro que reciba de FastSpring.";
ReminderAlert3 = "Sus 15 días de prueba de Application Wizard 4 han terminado.";
ReminderAlert4 = "Si ya posee un código de actualización, abra el panel de preferencias de Application Wizard, pulse el botón “Registro” e introduzca su número de serie y nombre de usuario de actualización.\n\nSi nunca ha actualizado la aplicación a la versión 4 y desea seguir utilizándola, puede adquirir una actualización de su licencia y a continuación introducir el código de actualización que reciba de FastSpring.";

EnterRegistrationCode = "Introducir código de registro";
EnterUpgradeCode = "Introducir código de actualización";
NotYet = "Todavía no";
PurchaseLicense = "Adquirir licencia";
PurchaseUpgrade = "Adquirir actualización";

/* NB: ReminderMenu2 e ReminderMenu3 devono avere lo stesso numero di elementi */

ReminderMenu1 = "Sus 15 días de prueba\nhan terminado.";
ReminderMenu2 = "Registre su copia si desea\ncontinuar utilizando\nApplication Wizard.";
ReminderMenu3 = "Registre su copia si desea\ncontinuar utilizando\nApplication Wizard 4.";

/* software update */

CheckResult2 = "Esta versión de Application Wizard (%@) es la más reciente.";

UpdateFound = "Hay una nueva versión de Application Wizard disponible.";
UpdateFoundMessage = "Está disponible la versión %@. ¿Desea descargarla ahora?";
DontAskAgain = "No volver a preguntar";
Download = "Descargar";

YouAreUpToDate = "Application Wizard está al día.";

CheckFailed = "Búsqueda de actualizaciones fallida.";
CheckFailedMessage1 = "Su ordenador no está conectado a Internet.";
CheckFailedMessage2 = "Se ha producido un error al buscar.";

/* Open menu */

Open = "Abrir";
OpenAndDontRestoreWindows = "Abrir sin restaurar ventanas";

EmptyGroup = "Vacío";

DockApplications = "Aplicaciones del Dock";
NoDockApplications = "Ninguna";
SortInDockOrder = "Ordenar como en el Dock";

RecentApplications = "Aplicaciones recientes";
NoRecentApplications = "Ninguna";
SortAlphabetically = "Ordenar alfabéticamente";
SortChronologically = "Ordenar cronológicamente";
ApplicationsNumber = "Número de aplicaciones";
ClearMenu = "Borrar menú";

NoApplicationsOrScripts = "No hay aplicaciones ni scripts";
FolderNotAvailable = "No disponible";

FolderDepth = "Niveles de carpetas";
OneFolder = "%@ nivel";
MoreFolders = "%@ niveles";
Unlimited = "Ilimitados";

SystemPreferences = "Preferencias del Sistema";
NoSystemPreferences = "Ninguna";

OpenAll = "Abrir todas";
OpenAllAndDontRestoreWindows = "Abrir todas sin restaurar ventanas";

CantOpenApplication = "Application Wizard no puede abrir la aplicatión “%@” porque no es compatible con este sistema.";
CantOpenSomeApplications = "Application Wizard no puede abrir algunas de las aplicaciones seleccionadas porque no son compatibles con este sistema.";
CantOpenAllApplications = "Application Wizard no puede abrir las aplicaciones seleccionadas porque no son compatibles con este sistema.";
OK = "OK";

CantRunScript1 = "Application Wizard no puede ejecutar el script “%@” porque contiene un error de sintaxis.";
CantRunScript2 = "Se ha producido un error de AppleScript al ejecutar el script “%@”.";
EditScript = "Editar script";

/* Quit menu */

Quit = "Salir";
QuitAndCloseAllWindows = "Salir y cerrar todas las ventanas";
QuitAndKeepWindows = "Salir y mantener ventanas";
ForceQuit = "Forzar salida";
ForceQuitAndRelaunch = "Forzar salida y volver a abrir";

NoApplicationsRunning = "No hay aplicaciones abiertas";

QuitOthers = "Salir de otras";
QuitExcluded = "Salir de excluidas";
QuitAll = "Salir de todas";

QuitOthersAndCloseAllWindows = "Salir de otras y cerrar todas las ventanas";
QuitExcludedAndCloseAllWindows = "Salir de excluidas y cerrar todas las ventanas";
QuitAllAndCloseAllWindows = "Salir de todas y cerrar todas las ventanas";

QuitOthersAndKeepWindows = "Salir de otras y mantener ventanas";
QuitExcludedAndKeepWindows = "Salir de excluidas y mantener ventanas";
QuitAllAndKeepWindows = "Salir de todas y mantener ventanas";

ForceQuitOthers = "Forzar salida de otras";
ForceQuitExcluded = "Forzar salida de excluidas";
ForceQuitAll = "Forzar salida de todas";

ForceQuitAndRelaunchOthers = "Forzar salida y volver a abrir otras";
ForceQuitAndRelaunchExcluded = "Forzar salida y volver a abrir excluidas";
ForceQuitAndRelaunchAll = "Forzar salida y volver a abrir todas";

ExcludedApplications = "Aplicaciones excluidas";
NoExcludedOrBackgroundOnlyApplications = "Ninguna";

BackgroundProcesses = "Procesos de fondo";
NoBackgroundProcesses = "Ninguno";

"32BitApplication" = "%@ (32 bits)";

ShowProcessID = "Mostrar identificador de proceso";
HideProcessID = "Ocultar identificador de proceso";

/* Switch menu */

Switch = "Cambiar";
Hide = "Ocultar";
HideAndSwitch = "Ocultar y cambiar";
SwitchAndHideOthers = "Cambiar y ocultar otras";

SwitchToPrevious = "Cambiar a la anterior";
HideOthers = "Ocultar otras";
ShowAll = "Mostrar todas";

ShowAllAndSwitch = "Mostrar todas y cambiar";
HideAll = "Ocultar todas";
ShowAllAndHideOthers = "Mostrar todas y ocultar otras";

NoWindows = "No hay ventanas";
MinimizeAll = "Minimizar todas";

TurnSingleAppModeOn = "Activar aplicación única";
TurnSingleAppModeOff = "Desactivar aplicación única";

/* Special menu */

Special = "Especial";

/* Volumes */

EmptyVolume = "Vacío";
EmptyFolder = "Vacía";

VolumeNotAvailable = "No disponible";

DiskFormat = "Formato: %@";
DiskCapacity = "Capacidad: %@ %@";
FreeSpace = "Disponible: %@ %@ (%@%%)";
UsedSpace = "Usado: %@ %@ (%@%%)";

bytes = "bytes";
KB = "KB";
MB = "MB";
GB = "GB";
TB = "TB";

Eject = "Expulsar";
EjectDisk = "Expulsar “%@”";
EjectPartition = "Expulsar solo “%@”";
EjectPartitions = "Expulsar %@ volúmenes";
EjectAll = "Expulsar todo";

WantToEjectPartitions1 = "“%@” es un volumen de un disco con %@ volúmenes. ¿Desea expulsar solo “%@” o todos los volúmenes?";
WantToEjectPartitions2 = "Para expulsar todos los volúmenes, haga clic en “Expulsar todas”, o mantenga pulsada la tecla Opción durante la expulsión.\n\nPara expulsar solo “%@”, haga clic en Expulsar, o mantenga pulsada la tecla Control durante la expulsión.";

CantEjectDisk1 = "Application Wizard no puede expulsar el disco “%@” porque está siendo usado.";
CantEjectDisk2 = "Application Wizard no puede expulsar el disco “%@” porque “%@” lo está usando.";
CantEjectDisk3 = "Application Wizard no puede expulsar el disco “%@” porque “%@” y otras aplicaciones lo están usando.";
CantEjectDisk4 = "Application Wizard no puede expulsar el disco “%@” porque se ha producido un error al intentar completar la petición de expulsión (%@).";

Mount = "Montar";
CantMountDisk1 = "Application Wizard no puede montar el disco “%@” porque se ha producido un error al intentar completar la petición de montaje (%@).";
CantMountDisk2 = "Application Wizard no puede montar el disco porque se ha producido un error al intentar completar la petición de montaje (%@).";

/* Recent Folders, Documents, and Servers */

RecentFolders = "Carpetas recientes";
NoRecentFolders = "Ninguna";
FoldersNumber = "Número de carpetas";

ShowFinderFolders = "Mostrar carpetas del Finder";
HideFinderFolders = "Ocultar carpetas del Finder";
AppWizardFoldersNumber = "Número de carpetas de Application Wizard";

RecentDocuments = "Documentos recientes";
NoRecentDocuments = "Ninguno";
DocumentsNumber = "Número de documentos";

RecentServers = "Servidores recientes";
NoRecentServers = "Ninguno";
ServersNumber = "Número de servidores";

CantOpenAlias = "Application Wizard no puede abrir el alias “%@” porque no se encuentra el elemento original.";
CantOpenRecentDocument = "Application Wizard no puede abrir el documento “%@” porque no se puede encontrar. Puede que el documento se halle en un disco o servidor que no esté disponible actualmente.";
CantOpenRecentFolder = "Application Wizard no puede abrir la carpeta “%@” porque no se puede encontrar.";

CantOpenAliasInTrash = "Application Wizard no puede abrir el alias “%@” porque el elemento original se encuentra en la Papelera.";
CantOpenDocumentInTrash = "Application Wizard no puede abrir el documento “%@” porque se encuentra en la Papelera.";
CantOpenFolderInTrash = "Application Wizard no puede abrir la carpeta “%@” porque se encuentra en la Papelera.";

/* Smart Folders */

Searching = "Buscando...";

/* Address Book */

AddressBook = "Contactos";

AllContacts = "Todos";
AllLocalContacts = "Todos los de mi Mac";
AllOtherContacts = "Todos (%@)";
SmartGroups = "Grupos intelligentes";

Contact = "Contacto";
NoCards = "No hay tarjetas";
AccessNotAllowed = "Acceso no permitido";

Nickname = "“%@”";
NoName = "Sin nombre";
LunarBirthday = "Cumpleaños lunar";

ShowInLargeType = "Mostrar con tipo grande";
SendMessage = "Enviar mensaje";
FaceTime = "FaceTime";
CallWithSkype = "Llamar con Skype";
SendSMSWithSkype = "Enviar SMS con Skype";

SendEmail = "Enviar mensaje de correo"; 

CopyAddress = "Copiar dirección";
OpenInMaps = "Abrir en Mapas";
OpenInGoogleMaps = "Abrir en Google Maps";
MapAddress = "Mostrar en el mapa";
CopyMapURL = "Copiar URL del mapa";
CopyGoogleMapURL = "Copiar URL de Google Maps";

ShowCard = "Mostrar tarjeta";
EditCard = "Editar tarjeta";
ExportVCard = "Exportar vCard...";
CardUpdated = "Actualizada: %@";

Export = "Exportar";
ExportVCardError = "Se ha producido un error al tratar de escribir la vCard en: %@.";

/* Aperture Library */

ApertureLibrary = "Fototeca de Aperture";
Aperture2Library = "Fototeca de Aperture";
ApertureLibraryNotAvailable = "No disponible";

NoProjects = "No hay proyectos";
NoPhotos = "No hay fotos";
NoVideos = "No hay vídeos";

AllPhotos = "Todas las fotos";
AllImages = "Todas las imágenes";

ShowNumberOfVersions = "Mostrar número de copias de trabajo";
HideNumberOfVersions = "Ocultar número de copias de trabajo";

VersionNotAvailable = "No disponible";
NoVersions = "No hay copias de trabajo";

/* iPhoto Library */

iPhotoLibrary = "Fototeca de iPhoto";
iPhoto9Library = "Fototeca de iPhoto";
iPhoto7Library = "Fototeca de iPhoto";
iPhoto6Library = "Fototeca de iPhoto";
iPhotoLibraryNotAvailable = "No disponible";

Events = "Eventos";
Photos = "Fotos";

ShowIPhotoLibrary = "Mostrar fototeca";
HideIPhotoLibrary = "Ocultar fototeca";

ShowEventsAndPhotos = "Mostrar eventos y fotos";
HideEventsAndPhotos = "Ocultar eventos y fotos";

ShowRolls = "Mostrar carretes en la fototeca";
HideRolls = "Ocultar carretes en la fototeca";

ShowItemCounts = "Mostrar número de elementos";
HideItemCounts = "Ocultar número de elementos";

ItemNotAvailable = "No disponible";
NoItems = "No hay elementos";
NoRolls = "No hay carretes";
NoEvents = "No hay eventos";
NoMobileMeAlbums = "No hay álbumes";
NoFacebookAlbums = "No hay álbumes";
NoFlickrSets = "No hay álbumes";

/* System Memory Submenu */

SystemMemory = "Memoria del sistema";
WiredMemory = "Residente: %@ %@ (%@%%)";
ActiveMemory = "Activa: %@ %@ (%@%%)";
InactiveMemory = "Inactiva: %@ %@ (%@%%)";
FreeMemory = "Libre: %@ %@ (%@%%)";
TotalMemory = "Total: %@ %@";
SwapSpace = "Espacio de intercambio: %@ %@";
Memory = "%@ %@";
PageIns = "Paginación (entradas): %@";
PageOuts = "Paginación (salidas): %@";
PageInsOuts = "Paginación (entradas/salidas): %@/%@";
LastPageIns = "Última paginación (entradas): %@";
LastPageOuts = "Última paginación (salidas): %@";
LastPageInsOuts = "Última paginación (entradas/salidas): %@/%@";
TranslationFaults = "Fallos de traducción: %@";
PagesCopyOnWrite = "Páginas de copia-en-escritura: %@";
PagesZeroFilled = "Páginas a cero: %@";
PagesReactivated = "Páginas reactivadas: %@";
CacheLookups = "Búsquedas en el caché: %@";
CacheHits = "Aciertos en el caché: %@ (%@%%)";
SystemMemoryNotAvailable = "No disponible";

ActivityMonitor104 = "Monitor de Actividad";
ActivityMonitor105orLater = "Monitor de Actividad";

/* Uptime Submenu */

Uptime = "Tiempo en funcionamiento";
DaysHoursMinutes = "%@ d %@ h %@ min";
HoursMinutes = "%@ h %@ min";
Minutes = "%@ min";
Seconds = "%@ s";
UptimeNotAvailable = "No disponible";

QuitFinder = "Salir del Finder";
ForceQuitFinder = "Forzar salida del Finder";
StartFinder = "Iniciar el Finder";
RelaunchFinder = "Reiniciar el Finder";
RelaunchDock = "Reiniciar el Dock";
ForceQuitAndRelaunchFinder = "Forzar salida del Finder y reiniciarlo";
ForceQuitAndRelaunchDock = "Forzar salida del Dock y reiniciarlo";

LockScreen = "Bloquear pantalla";
Sleep = "Reposo";
Restart = "Reiniciar...";
ShutDown = "Apagar equipo...";
LogOut = "Cerrar sesión...";
LogOutUser = "Cerrar sesión de %@...";

ReallyRestart = "Reiniciar";
ReallyShutDown = "Apagar equipo";
ReallyLogOut = "Cerrar sesión";
ReallyLogOutUser = "Cerrar sesión de %@";

Path = "Ruta";

/* Previews */

Kind = "Clase: %@";
UTI = "UTI: %@";
Created = "Creación: %@";
Modified = "Modificación: %@";
Size = "Tamaño: %@";
PhysicalSize = "%@ %@ en el disco";
LogicalAndPhysicalSizes = "%@ %@ (%@ %@ en el disco)";
Duration = "Duración: %@";
ImageSize = "Tamaño de la imagen: %@";
Pixels = "%@ x %@ píxeles";
Tags = "Etiquetas: %@";

ComputerNotAuthorized = "Este ordenador no está autorizado a reproducir esta canción.";

ApertureProperties = "Propiedades de Aperture";
iPhotoProperties = "Propiedades de iPhoto";

Rating = "Puntuación: %@";
Keywords = "Palabras clave: %@";
Comments = "Comentarios: %@";
Checkmark = "Casilla";

Rating0 = "・・・・・";
Rating1 = "★・・・・";
Rating2 = "★★・・・";
Rating3 = "★★★・・";
Rating4 = "★★★★・";
Rating5 = "★★★★★";

MoreInfo = "Más información";
WhereFrom = "Procedencia: %@"; /* De dónde - procedencia */
LastOpened = "Última apertura: %@";
NoInfo = "Ninguna";

ZipArchiveContents = "Contenido del archivo zip";

Slideshow = "Pase de diapositivas";

CopyArtwork = "Copiar ilustración";

Copy = "Copiar";
CopyTitle = "Título";
CopyName = "Nombre";
CopyImage = "Imagen";
CopyActualSizeImage = "Tamaño real";
CopyLargeImage = "Grande";
CopyMediumImage = "Mediana";
CopySmallImage = "Pequeña";
CopyThumbnail = "Miniatura";
CopyFile = "Archivo";

Edit = "Editar";
SetDesktopPicture = "Establecer como imagen de escritorio";

RunScript = "Ejecutar script";

OpenWith = "Abrir con";
OpenWithRunningApplication = "Abrir con una aplicación abierta";
OpenWithNone = "Ninguna";
OpenWithRunningApplicationNone = "Ninguna";
DefaultWithVersion = "%@ (por omisión) (%@)";
DefaultWithoutVersion = "%@ (por omisión)";
OpenWithOther = "Otra...";
ChooseApplication = "Seleccionar aplicación";
ChooseApplicationToOpenFile = "Elija una aplicación para abrir el archivo “%@”.";
DefaultApplicationNotSpecified = "No hay una aplicación específica para abrir el archivo “%@”.";

GetInfo = "Obtener información";
Share = "Compartir";
CopyPath = "Copiar ruta";

POSIXPath = "POSIX";
TerminalPath = "Terminal";
HFSPath = "HFS";
WindowsPath = "Windows";
URL = "URL";

CopyPOSIXPath = "Copiar ruta POSIX";
CopyTerminalPath = "Copiar ruta de Terminal";
CopyHFSPath = "Copiar ruta HFS";
CopyWindowsPath = "Copiar ruta Windows";
CopyURL = "Copiar URL";

SharingNotAvailable = "No disponible";

ShowInFinder = "Mostrar en el Finder";
ShowOriginalInFinder = "Mostrar original en el Finder";

MoveToTrash = "Trasladar a la Papelera";
MoveTo = "Trasladar a...";
Move = "Trasladar";
CopyToDesktop = "Copiar al Escritorio";
CopyTo = "Copiar en...";

ChooseFolderOrDisk = "Seleccionar carpeta o disco";
ChooseFolderOrDiskToMoveFile = "Seleccione la carpeta o el disco donde desee trasladar el archivo “%@”.";
ChooseFolderOrDiskToCopyFile = "Seleccione la carpeta o el disco donde desee copiar el archivo “%@”";
FileAlreadyInFolder = "El archivo “%@” ya se encuentra en “%@”.";

WantToMoveToTrash = "“%@” se eliminará immediatamente.\n¿Seguro que desea continuar?";
WantToCopyToDesktop = "Ya existe un elemento con el nombre “%@” en el escritorio.\n¿Desea reemplazarlo por el que está copiando?";
WantToMoveToFolder = "Ya existe un elemento con el nombre “%@” en “%@”.\n¿Desea reemplazarlo por el que está trasladando?";
WantToCopyToFolder = "Ya existe un elemento con el nombre “%@” en “%@”.\n¿Desea reemplazarlo por el que está copiando?";
CantMoveToTrash = "Application Wizard no puede completar la operación porque “%@” está bloqueado.";
CantMoveToBurnFolder = "Application Wizard no puede completar la operación porque no se ha podido crear el alias de “%@”.";
CantMoveOrCopyToFolder1 = "Application Wizard no puede completar la operación porque no se puede modificar “%@”.";
CantMoveOrCopyToFolder2 = "Application Wizard no puede completar la operación porque no tiene privilegios para modificar “%@”.";
CantMoveOrCopyToFolder3 = "Application Wizard no puede completar la operación porque ya existe un elemento con el nombre “%@” en “%@” y no tiene privilegios para reemplazarlo.";
Cancel = "Cancelar";

CopyInfo = "Copiar información";
SaveInfo = "Guardar información...";
InfoFileName = "Información “%@”";
Save = "Guardar";
SaveInfoError = "Se ha producido un error al tratar de guardar la información en: %@.";

/* Shortcuts */

WantToOpenOrQuitGroup = "Sólo algunas aplicaciones del grupo están abiertas. ¿Desea abrir las aplicaciones restantes o salir de las abiertas?";
OpenGroup = "Abrir grupo";
QuitGroup = "Salir del grupo";

/* Options menu */

PositionPanelOnTop = "Colocar arriba";
PositionPanelOnLeft = "Colocar a la izquierda";
PositionPanelOnBottom = "Colocar abajo";
PositionPanelOnRight = "Colocar a la derecha";

MakeSmaller = "Reducir";
MakeBigger = "Aumentar";

TurnHidingOn = "Activar ocultación";
TurnHidingOff = "Desactivar ocultación";

PositionStatusItemOnLeft = "Colocar a la izquierda";
PositionStatusItemNormally = "Colocar en posición normal";
PositionStatusItemCentrally = "Colocar en el centro";
PositionStatusItemOnRight = "Colocar a la derecha";

Preferences = "Preferencias...";
Help = "Ayuda...";

/* Buttons menu */

ShowOpenMenu = "Mostrar menú Abrir";
HideOpenMenu = "Ocultar menú Abrir";

ShowQuitMenu = "Mostrar menú Salir";
HideQuitMenu = "Ocultar menú Salir";

ShowSwitchMenu = "Mostrar menú Cambiar";
HideSwitchMenu = "Ocultar menú Cambiar";

ShowSpecialMenu = "Mostrar menú Especial";
HideSpecialMenu = "Ocultar menú Especial";

ShowAllMenus = "Mostrar todos";
